package org.diagbot.nlp.relation.module.cell;

/**
 * @ClassName org.diagbot.nlp.relation.extract.cell.Item
 * @Description TODO
 * @Author fyeman
 * @Date 2019/1/23/023 13:44
 * @Version 1.0
 **/
public class Item {
    private String itemName;

    private Desc desc;

    public String getItemName() {
        return itemName;
    }

    public void setItemName(String itemName) {
        this.itemName = itemName;
    }

    public Desc getDesc() {
        return desc;
    }

    public void setDesc(Desc desc) {
        this.desc = desc;
    }
}
